﻿/*$darkBlue: #254470;*/
/*$yellow: #b88842;*/
/*$yellow: #fbb92a;*/
/*$yellow: #F3B10D;
$black: #414141;*/
/*psss
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
background:rgba(0,0,0,0.5);
height:100%;
width:100%;*/
/*bgg background-position: center center;
background-repeat: no-repeat;
background-size: cover;

    height:100%;
width:100%;
*/
@media screen and (prefers-reduced-motion: no-preference) {
  html {
    scroll-behavior: smooth; } }

*, *:before, *:after {
  box-sizing: border-box; }

a {
  text-decoration: none; }

.trans, .four-grid a, .four-grid a:hover, nav .sub-menu li, nav .sub-menu li:hover, nav .nav-grid .ul li a, nav .nav-grid .ul li a:hover, nav .nav-grid .lang:hover svg, nav .nav-grid .lang .lang-name a, nav .nav-grid .lang .lang-name a:hover, nav .nav-grid .lang svg, .cir-box, .cir-box img, .swiper-slide-active .cir-box, .swiper-slide-active .slider-content .slider-logo, .button, .button:hover, .solution-home .swiper-slide, .solution-home .swiper-slide a, .solution-home .swiper-slide:hover, .solution-home .swiper-slide:hover a, .ex-offer .button, .ex-offer .button:hover, .each-move .more, .each-move .more:hover, footer a, footer a:hover, .each-blog a, .each-blog:hover a, .each-sidebar h3, .each-sidebar h3:hover {
  transition: 0.3s ease-in-out; }

body {
  position: relative;
  margin: 0;
  padding: 0;
  font-family: 'Almarai', sans-serif;
  text-align: right;
  direction: rtl; }

.btm-div {
  height: 103px; }
  @media (max-width: 1024px) {
    .btm-div {
      height: 76px; } }

p {
  font-family: 'Almarai', sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
  color: #434343; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: 'Almarai', sans-serif;
  font-weight: 700; }

.overflow {
  overflow: hidden; }

/*.wrapper2 {
    width: 1280px;
    height: auto;
    position: relative;
    padding: 20px 0;
    margin: auto;

    @media(max-width:1600px) { // 1500px
        width: 83%;
      
    }

    @media(max-width:$LargeSS) { //1250px;
     
    }

    @media(max-width:$MeduimSS) { //1100px;
        width: 93%;
    }
}*/
.wrapper {
  width: 1100px;
  height: auto;
  position: relative;
  padding: 20px 0;
  margin: auto; }
  @media (max-width: 1600px) {
    .wrapper {
      /*width: 83%;*/
      /*width: 1100px;*/ } }
  @media (max-width: 1250px) {
    .wrapper {
      /*width: 1100px;*/ } }
  @media (max-width: 1100px) {
    .wrapper {
      width: 93%; } }

/*.wrapperBig {
    width: 90%;
    height: auto;
    position: relative;
    padding: 20px 0;
    margin: auto;

    @media(max-width:$break) { // 1500px
        width: 95%;
    }
}*/
.two-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 15px;
  position: relative; }
  @media (max-width: 1024px) {
    .two-grid {
      grid-template-columns: 1fr; } }

.three-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 25px;
  position: relative; }
  @media (max-width: 1024px) {
    .three-grid {
      grid-template-columns: 1fr; } }

.four-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 20px; }
  .four-grid a {
    /*color: black !important;*/ }
    .four-grid a:hover {
      /*color: $blue !important;*/ }
  @media (max-width: 1024px) {
    .four-grid {
      grid-template-columns: 1fr 1fr; } }
  @media (max-width: 512px) {
    .four-grid {
      grid-template-columns: 1fr; } }

.five-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 20px; }
  @media (max-width: 1024px) {
    .five-grid {
      grid-template-columns: 1fr 1fr 1fr 1fr; } }
  @media (max-width: 512px) {
    .five-grid {
      /*grid-template-columns: 1fr 1fr;*/ } }

img {
  width: 100%; }

.nav-bg {
  background: white;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16); }
  @media (max-width: 1024px) {
    .nav-bg {
      margin-bottom: -7px; } }

.shade {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.5);
  height: 100%;
  width: 100%; }

nav {
  position: fixed;
  width: 100%;
  z-index: 100;
  font-family: 'Almarai', sans-serif;
  /*background: #fff;
    box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.16);*/ }
  nav .wrapper {
    padding: 10px 0; }
  nav .nav-log {
    padding-top: 4px;
    width: 100%; }
    @media (max-width: 1024px) {
      nav .nav-log {
        width: 100%; } }
  nav .sub-menu {
    position: absolute;
    width: 170px;
    background: white;
    text-align: left;
    padding: 10px;
    /*color: $blue;*/
    display: none;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    padding-top: 27px;
    z-index: -1; }
    @media (max-width: 1024px) {
      nav .sub-menu {
        position: relative !important;
        width: unset !important;
        z-index: 1;
        background: unset !important;
        padding-top: 0px;
        box-shadow: unset; }
        nav .sub-menu li {
          background: unset !important;
          border-bottom: solid 1px #b4b4b4; } }
    nav .sub-menu li {
      font-size: 14px !important;
      margin: 0 !important;
      line-height: 30px;
      transform: scale(1);
      display: block !important; }
      nav .sub-menu li:hover {
        font-size: 15px !important;
        color: #DE0302 !important; }
  nav .nav-content {
    padding-top: 15px;
    text-align: left; }
  nav .wrapperBig {
    padding: 5px 0;
    padding: 5px 0; }
  nav .nav-grid {
    display: grid;
    grid-template-columns: 100px 1fr; }
    @media (min-width: 1024px) {
      nav .nav-grid .ul {
        display: inline; } }
    nav .nav-grid .ul {
      padding: 0; }
      nav .nav-grid .ul li {
        cursor: pointer;
        display: inline-block;
        font-weight: 400;
        font-size: 16px;
        margin-left: 20px;
        margin-right: 20px;
        color: #303030; }
        @media (max-width: 1302px) and (min-width: 1024px) {
          nav .nav-grid .ul li {
            font-size: 16px;
            margin-left: 20px; } }
        nav .nav-grid .ul li a {
          color: unset; }
          nav .nav-grid .ul li a:hover {
            color: #DE0302; }
    nav .nav-grid .lang {
      display: inline;
      margin-right: 15px;
      position: relative; }
      nav .nav-grid .lang:hover svg {
        /*fill: $blue;*/ }
      nav .nav-grid .lang .lang-name {
        display: none;
        position: absolute;
        top: 85px;
        left: 50%;
        transform: translate(-50%, -50%);
        background: white;
        padding: 0 18px;
        box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.16);
        z-index: -1; }
        nav .nav-grid .lang .lang-name p {
          margin: 3px 0;
          text-align: left; }
        nav .nav-grid .lang .lang-name a {
          color: #DE0302; }
          nav .nav-grid .lang .lang-name a:hover {
            color: #303030; }
      nav .nav-grid .lang svg {
        width: 28px;
        height: 28px;
        fill: #DE0302;
        vertical-align: middle; }
      nav .nav-grid .lang #arrow {
        transform: rotate(90deg);
        width: 13px;
        height: 13px; }
  @media (max-width: 1024px) {
    nav {
      /* Icon 2 */ }
      nav .nav-grid {
        grid-template-columns: 120px 1fr; }
      nav .lang svg {
        width: 28px !important;
        height: 28px !important; }
      nav .nav-log {
        padding-top: 15px; }
      nav #arrow {
        display: none; }
      nav .lang {
        width: 110px;
        padding-top: 6px; }
        nav .lang .lang-name {
          top: 81px !important;
          left: 87% !important; }
      nav .mobile-menu-btn {
        display: inline;
        z-index: 100; }
      nav .ul {
        display: none;
        position: absolute;
        top: 336px;
        left: 50%;
        transform: translate(-50%, -50%);
        background: white;
        box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.16);
        width: 100%;
        z-index: 1;
        padding: 20px !important;
        text-align: left;
        height: 550px;
        overflow-y: scroll; }
        nav .ul li {
          line-height: 46px;
          display: block !important;
          background: #ebebeb;
          margin: 11px 0 auto;
          padding: 0 15px;
          margin-left: 0 !important;
          margin-right: 0 !important; }
          nav .ul li a {
            display: inline-block;
            width: 100%; }
      nav .nav-content {
        display: grid;
        grid-template-columns: 60px 90px;
        direction: ltr;
        padding-top: 17px; }
      nav #nav-icon2 {
        width: 45px;
        height: 40px;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer; }
      nav #nav-icon2 span {
        display: block;
        position: absolute;
        height: 2px;
        width: 50%;
        background: #303030;
        opacity: 1;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out; }
      nav #nav-icon2 span:nth-child(even) {
        left: 50%;
        border-radius: 0 9px 9px 0; }
      nav #nav-icon2 span:nth-child(odd) {
        left: 6px;
        border-radius: 9px 0 0 9px; }
      nav #nav-icon2 span:nth-child(1), nav #nav-icon2 span:nth-child(2) {
        top: 6px; }
      nav #nav-icon2 span:nth-child(3), nav #nav-icon2 span:nth-child(4) {
        top: 18px; }
      nav #nav-icon2 span:nth-child(5), nav #nav-icon2 span:nth-child(6) {
        top: 30px; }
      nav #nav-icon2.open span:nth-child(1), nav #nav-icon2.open span:nth-child(6) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg); }
      nav #nav-icon2.open span:nth-child(2), nav #nav-icon2.open span:nth-child(5) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg); }
      nav #nav-icon2.open span:nth-child(1) {
        left: 5px;
        top: 10px; }
      nav #nav-icon2.open span:nth-child(2) {
        left: calc(50% - 5px);
        top: 10px; }
      nav #nav-icon2.open span:nth-child(3) {
        left: -50%;
        opacity: 0; }
      nav #nav-icon2.open span:nth-child(4) {
        left: 100%;
        opacity: 0; }
      nav #nav-icon2.open span:nth-child(5) {
        left: 5px;
        top: 23px; }
      nav #nav-icon2.open span:nth-child(6) {
        left: calc(50% - 5px);
        top: 23px; } }
  nav .padd {
    padding: 5px 0; }

@media (max-width: 1024px) {
  .ondesk {
    display: none; } }

@media (min-width: 1024px) {
  .onMobil {
    display: none !important; } }

.secondery-nav {
  background: #303030; }
  @media (max-width: 1024px) {
    .secondery-nav {
      display: none !important; } }
  .secondery-nav .wrapper {
    padding: 0; }
  .secondery-nav .grids {
    display: grid;
    grid-template-columns: 1fr 1fr 3fr; }
  .secondery-nav svg {
    width: 21px;
    height: 21px;
    fill: #e0e0e0;
    vertical-align: middle;
    margin-right: 5px; }
  .secondery-nav p, .secondery-nav a {
    color: #e0e0e0;
    font-size: 14px;
    margin: 5px 0; }
  .secondery-nav .social-icons-nav {
    text-align: left; }
    .secondery-nav .social-icons-nav a {
      margin-right: 25px; }

.cir-box {
  /*padding-top: 100px;*/
  position: absolute;
  top: 45%;
  left: 30%;
  transform: translate(-50%, -50%) rotate(0deg);
  width: 150px;
  direction: ltr; }
  .cir-box img {
    /*animation: rotate infinite;
        animation-duration: 17s;*/ }
  @media (max-width: 1024px) {
    .cir-box {
      top: 91%;
      left: 85%;
      width: 400px; } }

/*---------------*/
.curve-text {
  display: block;
  width: 100%;
  height: 170px;
  letter-spacing: 0.52em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  fill: white; }
  .curve-text text {
    transform-origin: 50% 50%;
    /*animation: rotate2 16s linear ;*/ }

/*-------___________________________-------*/
.swiper-slide-active .cir-box {
  /*animation-name: rotate;
    animation-duration: 6s;
    transform: scale(1);*/
  /*padding-top: 100px;*/
  /*border: solid red;*/
  width: 450px; }
  .swiper-slide-active .cir-box img {
    animation: rotate infinite;
    animation-duration: 12s; }
  .swiper-slide-active .cir-box text {
    transform-origin: 50% 50%;
    animation: rotate2 16s linear; }

@keyframes rotate2 {
  from {
    transform: rotate(-360deg); }
  to {
    transform: rotate(0); } }

@keyframes rotate {
  from {
    transform: rotate(180deg); }
  to {
    transform: rotate(0deg); } }

.hero-slider {
  /*@keyframes biger {
        from {
            transform: scale(1.2)
        }

        to {
            transform: scale(1)
        }
    }*/ }
  .hero-slider .swiper {
    width: 100%;
    height: 80vh;
    /*@media(max-width:$break) {
                height: 80vh;
            }*/ }
  .hero-slider .slider-content {
    text-align: right;
    margin-right: auto;
    /*padding-top: 100px;*/
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%); }
    .hero-slider .slider-content .slider-logo {
      width: 300px; }
      @media (max-width: 1024px) {
        .hero-slider .slider-content .slider-logo {
          width: 220px; } }
    .hero-slider .slider-content h3 {
      font-weight: normal;
      width: 50%; }
      @media (max-width: 1024px) {
        .hero-slider .slider-content h3 {
          width: 90%; } }
    .hero-slider .slider-content h2 {
      width: 50%; }
      @media (max-width: 1024px) {
        .hero-slider .slider-content h2 {
          width: 90%;
          font-size: 20px; } }
  .hero-slider .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover; }
  .hero-slider element {
    background-image: url("https://erbbilbankstorage.blob.core.windows.net/root/root/images/61522022_EBIF-Side.jpg"); }
  .hero-slider .each-slider {
    height: 100vh;
    width: 100%;
    background-position: center;
    background-size: cover;
    /*position: relative;*/
    color: white; }
    @media (max-width: 1024px) {
      .hero-slider .each-slider {
        height: 80vh; } }
  .hero-slider .swiper-pagination-bullet-active {
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    background: var(--swiper-pagination-color, var(--swiper-theme-color));
    width: 60px; }
  .hero-slider .swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 8px));
    height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 8px));
    display: inline-block;
    border-radius: 50%;
    background: var(--swiper-pagination-bullet-inactive-color, #000);
    opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2);
    width: 20px;
    background: white;
    opacity: 1;
    border-radius: 2px;
    height: 5px; }
  .hero-slider .swiper-pagination-bullet-active {
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    background: white;
    width: 60px;
    transition: 0.3s ease-in-out; }
  .hero-slider .swiper-pagination {
    text-align: center; }
    @media (max-width: 1024px) {
      .hero-slider .swiper-pagination {
        text-align: left; } }
  .hero-slider .swiper-button-next, .hero-slider .swiper-button-prev {
    color: white; }
  .hero-slider .swiper-slide-active .each-slider {
    /*animation-name: biger;*/
    animation-duration: 6s;
    transform: scale(1); }

.swiper-slide-active .slider-content .slider-logo {
  margin-top: 60px;
  margin-bottom: 40px; }

.swiper-slide-active .slider-content h3 {
  margin-top: -30px;
  transition: 0.7s ease-in-out; }

.nextprev {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1; }

.pag {
  position: absolute;
  top: 90%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1; }

.bgimg {
  height: 460px;
  width: 100%;
  background-position: center;
  background-size: cover; }
  @media (max-width: 1024px) {
    .bgimg {
      height: auto; } }

.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: #DE0302 !important; }

.ser-home {
  padding: 70px 0; }
  @media (max-width: 1024px) {
    .ser-home {
      padding: 30px 0; } }
  .ser-home h5 {
    font-size: 16px;
    font-weight: normal;
    color: #DE0302; }
  .ser-home p {
    width: 90%; }
    @media (max-width: 1024px) {
      .ser-home p {
        width: 100%; } }
  .ser-home .each-ser1 {
    text-align: center; }
    .ser-home .each-ser1 p {
      font-size: 17px;
      font-weight: 500;
      padding: 0 10px; }
    .ser-home .each-ser1 img {
      border-radius: 20px; }
      @media (max-width: 1024px) {
        .ser-home .each-ser1 img {
          width: 60%; } }

.logo-slider .swiper {
  width: 100%;
  height: 100%; }

.logo-slider .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }

.logo-slider .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover; }

.home-abt {
  padding: 70px 0;
  color: white;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  direction: ltr; }
  @media (max-width: 1024px) {
    .home-abt {
      padding: 30px 0; } }
  .home-abt h5 {
    font-size: 16px;
    font-weight: normal;
    color: white; }
  .home-abt p {
    color: white; }
  .home-abt .abt-text {
    padding-left: 20px;
    direction: rtl; }
    @media (max-width: 1024px) {
      .home-abt .abt-text {
        padding-left: 0; } }

.abt-img {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }
  @media (max-width: 1024px) {
    .abt-img {
      height: 350px; } }

.each-box-img {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px; }
  @media (max-width: 1024px) {
    .each-box-img {
      height: 350px; } }

.button {
  border: solid 1px white;
  border-radius: 30px;
  color: white;
  position: relative;
  display: inline-block;
  padding: 13px 45px 13px 45px;
  margin-top: 20px; }
  .button:hover {
    background: white;
    color: red; }

.section-title h5 {
  font-size: 20px;
  font-weight: normal;
  color: #DE0302;
  margin-bottom: 6px; }

.section-title h2 {
  font-size: 30px;
  margin-top: 10px;
  margin-bottom: 6px; }

.center {
  text-align: center; }

.solution-home {
  /*.swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }*/ }
  .solution-home .swiper {
    width: 100%;
    height: 100%;
    padding-bottom: 60px !important; }
  .solution-home .swiper-slide {
    border: solid 1px #ececec;
    padding: 20px; }
    .solution-home .swiper-slide img {
      width: 100px; }
    .solution-home .swiper-slide h3 {
      font-weight: 500; }
    .solution-home .swiper-slide a {
      color: #DE0302;
      display: inline-block; }
    .solution-home .swiper-slide:hover {
      box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16); }
      .solution-home .swiper-slide:hover a {
        color: #DE0302;
        transform: scale(1.1); }

.img-text-ex {
  position: absolute;
  bottom: -55px;
  background: white;
  color: #303030;
  width: 91%;
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 15px;
  line-height: 28px;
  text-align: center;
  left: 4%;
  border-radius: 10px; }

.ex-offer {
  background: #f0f0f0;
  color: black; }
  .ex-offer h5 {
    font-size: 16px;
    font-weight: normal;
    color: #DE0302; }
  .ex-offer p {
    color: #303030; }
  .ex-offer .abt-img {
    position: relative; }
  .ex-offer .button {
    border: solid 1px white;
    border-radius: 30px;
    color: white;
    position: relative;
    display: inline-block;
    padding: 13px 45px 13px 45px;
    margin-top: 20px;
    background: #DE0302 !important;
    border: solid #DE0302 1px; }
    .ex-offer .button:hover {
      background: unset !important;
      color: red;
      border: solid #DE0302 1px; }
  .ex-offer .cir-box {
    position: absolute;
    top: 63%;
    left: 70%;
    transform: translate(-50%, -50%) rotate(0deg);
    width: 273px;
    animation: rotate infinite;
    animation-duration: 17s; }

.each-move .each-mov-img {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 350px;
  width: 100%; }
  @media (max-width: 1024px) {
    .each-move .each-mov-img {
      height: 400px; } }

.each-move .more {
  color: #DE0302 !important;
  font-size: 15px;
  display: inline-block; }
  .each-move .more svg {
    vertical-align: middle;
    transform: rotate(180deg); }
  .each-move .more:hover {
    transform: scale(1.1); }

.fav-move .swiper {
  padding-bottom: 80px; }

footer {
  background: #02080e;
  color: white;
  padding: 40px 0;
  margin-top: 30px; }
  footer h3 {
    padding-top: 90px; }
    @media (max-width: 1024px) {
      footer h3 {
        font-size: 17px;
        padding-top: 0px; } }
  footer .f-logo {
    width: 140px; }
  footer svg {
    width: 25px;
    height: 25px;
    fill: #DE0302;
    vertical-align: middle;
    margin-right: 5px; }
  footer a {
    transform: scale(1); }
    footer a:hover {
      font-size: 14px;
      color: #DE0302 !important; }
  footer p, footer a {
    color: white !important;
    font-size: 13px;
    margin: 5px 0; }
  footer .social-icons-nav {
    text-align: right; }
    footer .social-icons-nav a {
      margin-right: 25px; }

.page-head {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 350px;
  width: 100%;
  position: relative;
  /*margin-bottom:50px;*/ }
  @media (max-width: 1024px) {
    .page-head {
      height: 300px; } }
  .page-head .white-shade {
    /* Rectangle 11 */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.5);
    height: 350px;
    width: 100%;
    background: linear-gradient(90deg, #FFFFFF 0%, rgba(255, 255, 255, 0.79) 15.4%, rgba(255, 255, 255, 0.95) 35.43%, rgba(255, 255, 255, 0) 75.42%); }
  .page-head .head-text {
    padding-top: 150px; }
    @media (max-width: 1024px) {
      .page-head .head-text {
        padding-top: 100px; } }
    .page-head .head-text h1 {
      color: #DE0302; }
    .page-head .head-text p svg {
      margin: 0 10px;
      transform: rotate(180deg); }

.abt-img-box {
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-gap: 20px; }
  @media (max-width: 1024px) {
    .abt-img-box {
      grid-template-columns: 1fr; } }
  .abt-img-box .abt-img-big {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 400px;
    width: 100%; }
    @media (max-width: 1024px) {
      .abt-img-box .abt-img-big {
        height: 300px; } }
  .abt-img-box .abt-img-sml-bx .abt-img-big {
    height: 250px; }
  .abt-img-box .profile {
    background: #DE0302;
    height: 130px;
    padding-top: 50px;
    margin: auto;
    text-align: center;
    color: white;
    margin-top: 20px; }

.pinky-bg {
  background: #ffeeee;
  border-radius: 10px;
  /*border: solid 1px;*/
  overflow: hidden;
  width: 102px; }

.abt-ser {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  color: white;
  padding: 50px 0;
  margin: 50px auto; }

.shade2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.8);
  height: 100%;
  width: 100%; }

.each-ser {
  display: grid;
  grid-template-columns: 50px 1fr;
  grid-gap: 20px; }
  .each-ser img {
    padding-top: 20px; }
  .each-ser h4 {
    margin-bottom: 0; }
  .each-ser p {
    margin-top: 0;
    color: #bababa; }

.imp-note {
  background: #DE0302;
  color: white;
  padding: 5px 25px;
  border-radius: 10px; }
  .imp-note p {
    color: white; }

.ser-detail ul {
  padding-left: 14px; }
  .ser-detail ul li {
    position: relative;
    list-style: none;
    font-weight: normal;
    line-height: 29px; }
    .ser-detail ul li:before {
      content: "";
      position: absolute;
      top: 8px;
      left: unset;
      right: -30px;
      transform: translate(-50%, -50%);
      background: rgba(0, 0, 0, 0.5);
      height: 7px;
      width: 7px;
      background: #DE0302;
      border-radius: 50%; }

.each-box {
  /* Rectangle 17 */
  background: #FFFFFF;
  border: 1px solid #DCDCDC;
  border-radius: 5px; }
  .each-box h3 {
    color: #DE0302;
    padding: 0 20px;
    margin-bottom: 5px; }
  .each-box p {
    padding: 0 20px;
    font-size: 14px;
    margin-top: 0; }

.sec-offers {
  background: #192B3D;
  color: #FFFFFF;
  border-radius: 10px;
  overflow: hidden;
  padding-bottom: 30px; }
  .sec-offers p {
    margin: 19px 17px;
    color: #FFFFFF;
    border-bottom: solid 1px #bca3a3;
    font-size: 14px; }
  .sec-offers h2 {
    padding: 0 15px; }
  .sec-offers h6 {
    font-style: italic;
    font-weight: 400;
    font-size: 14px;
    line-height: 53px;
    /* identical to box height, or 379% */
    text-align: center; }
  .sec-offers .button {
    margin: auto;
    text-align: center;
    display: block;
    width: 185px;
    background: #DE0302;
    border: solid #DE0302 !important; }
    .sec-offers .button:hover {
      background: none;
      border: solid #DE0302 !important;
      color: #DE0302 !important; }

.main-offer {
  background: #DE0302; }
  .main-offer .button {
    margin: auto;
    text-align: center;
    display: block;
    width: 185px;
    background: white;
    border: solid white !important;
    color: #DE0302 !important; }
    .main-offer .button:hover {
      background: none;
      border: solid white !important;
      color: white !important; }

.offer-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 16px; }
  @media (max-width: 1024px) {
    .offer-grid {
      grid-template-columns: 1fr; } }
  .offer-grid .main-offer {
    transform: scale(1.1);
    z-index: 1; }
    @media (max-width: 1024px) {
      .offer-grid .main-offer {
        transform: scale(1); } }

.offer-bg {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
  padding: 50px 0; }

.each-blog a {
  color: #303030; }

.each-blog svg {
  vertical-align: text-bottom;
  margin-left: 10px; }

.each-blog:hover a {
  color: #DE0302; }

/*.clinic-detail {
    color: $p-color;

    .doc-info {
        display: grid;
        grid-template-columns: 200px 1fr;
        grid-gap: 20px;
        position: relative;

        @media(max-width:$break) {
            grid-template-columns: 1fr;
            text-align: center;
        }

        h1 {
            color: $red
        }

        .doc-img {
            background-position: center;
            background-size: cover;
            width: 200px;
            height: 200px;

            @media(max-width:$break) {
                margin: auto
            }
        }
    }

    table {
        border-collapse: collapse;
        width: 100%;
        margin-top: 50px;
        border: 1px solid #dddddd;
        font-size: 17px;

        @media(max-width:$break) {
            margin-top: 10px;
        }
    }

    td, th {
        text-align: left;
        padding: 15px;
    }

    tr {
        display: grid;
        grid-template-columns: 1fr 3fr;

        @media(max-width:$break) {
            grid-template-columns: 1fr
        }

        td:nth-child(1) {
            font-weight: 500
        }
    }

    tr:nth-child(even) {
        background-color: #e1f5ff;
    }

    .doc-item {
        position: absolute;
        top: 151px;
        right: 161px;
        transform: translate(-50%, -50%);
        z-index: -1;

        @media(max-width:$break) {
            display: none
        }
    }

    .plusi {
        position: absolute;
        top: 51px;
        right: 61px;
        transform: translate(-50%, -50%);
        z-index: -1;

        @media(max-width:$break) {
            display: none
        }
    }
}*/
.detail-grid {
  display: grid;
  grid-template-columns: 4fr 2fr;
  grid-gap: 20px;
  overflow: hidden; }
  @media (max-width: 1024px) {
    .detail-grid {
      grid-template-columns: 1fr; } }
  .detail-grid hr {
    color: #DE0302;
    margin-bottom: 10px; }
  .detail-grid .swiper {
    width: 100%;
    height: 400px; }
    @media (max-width: 1024px) {
      .detail-grid .swiper {
        height: 300px; } }
  .detail-grid .swiper-slide img {
    display: block;
    width: 100%;
    height: 400px;
    object-fit: cover;
    height: 400px; }
    @media (max-width: 1024px) {
      .detail-grid .swiper-slide img {
        height: 300px; } }
  .detail-grid ol {
    padding-left: 15px; }
    .detail-grid ol li {
      /*position: relative;
            list-style: none;*/
      line-height: 30px; }
  .detail-grid ul {
    padding-left: 15px; }
    .detail-grid ul li {
      position: relative;
      list-style: none;
      line-height: 30px; }
      .detail-grid ul li:before {
        content: "";
        position: absolute;
        top: 12px;
        left: unset;
        right: -30px;
        transform: translate(-50%, -50%);
        width: 7px;
        height: 7px;
        background: #DE0302; }

.detail-sidebar {
  /*border: solid 1px #dcdcdc;*/
  padding: 10px; }
  .detail-sidebar h2 {
    margin: 5px;
    color: #DE0302; }

.each-sidebar {
  display: grid;
  grid-template-columns: 80px 1fr;
  grid-gap: 10px;
  margin-bottom: 20px; }
  .each-sidebar .each-sidebar-img {
    background-position: center;
    background-size: cover;
    height: 60px; }
  .each-sidebar h3 {
    margin-top: 5px;
    color: #303030;
    font-size: 17px; }
    .each-sidebar h3:hover {
      color: #DE0302; }

.g-img {
  background-position: center;
  background-size: cover;
  height: 200px;
  width: 100%;
  position: relative; }
  @media (max-width: 1024px) {
    .g-img {
      height: 300px !important; } }
  .g-img .gallery-text {
    padding-left: 10px;
    color: white;
    background: rgba(0, 0, 0, 0.8);
    font-size: 16px;
    position: absolute;
    bottom: -27px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: 1;
    font-weight: normal; }

.img-wrapper {
  position: relative;
  margin-top: 15px; }
  .img-wrapper img {
    width: 100%; }

.img-overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0; }
  .img-overlay i {
    color: #fff;
    font-size: 3em; }

#overlay {
  background: rgba(0, 0, 0, 0.87);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /*direction:ltr;*/ }
  #overlay img {
    margin: 0;
    width: 80%;
    height: auto;
    object-fit: contain;
    padding: 5%; }
    @media screen and (min-width: 768px) {
      #overlay img {
        width: 60%; } }
    @media screen and (min-width: 1200px) {
      #overlay img {
        width: 50%; } }

#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s; }
  #nextButton:hover {
    opacity: 0.7; }
  @media screen and (min-width: 768px) {
    #nextButton {
      font-size: 3em; } }

#prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s; }
  #prevButton:hover {
    opacity: 0.7; }
  @media screen and (min-width: 768px) {
    #prevButton {
      font-size: 3em; } }

#exitButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  position: absolute;
  top: 15px;
  right: 15px; }
  #exitButton:hover {
    opacity: 0.7; }
  @media screen and (min-width: 768px) {
    #exitButton {
      font-size: 3em; } }

.g-img {
  background-position: center;
  background-size: cover;
  height: 200px; }

.f-hero {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 80vh;
  width: 100%;
  position: relative; }

.f-hero-content {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white; }
  .f-hero-content h1 {
    width: 70%;
    font-size: 50px; }
    @media (max-width: 1024px) {
      .f-hero-content h1 {
        width: 100%;
        font-size: 28px;
        margin-top: 130px; } }
  .f-hero-content p {
    color: white;
    width: 70%; }
    @media (max-width: 1024px) {
      .f-hero-content p {
        width: 100%;
        font-size: 14px; } }
  .f-hero-content .button {
    border: #DE0302 solid 1px;
    background: #DE0302; }
    .f-hero-content .button:hover {
      background: white;
      color: #DE0302;
      border: white solid 1px; }

.mv {
  padding: 70px 0; }
  .mv .mv-detail img {
    width: 50px; }
  .mv .m-img {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%; }

.extr-part {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  /*height: 100%;
    width: 100%;*/
  padding: 100px 0;
  position: relative; }
  .extr-part .extr-text {
    color: white; }
    .extr-part .extr-text h1 {
      width: 60%; }
      @media (max-width: 1024px) {
        .extr-part .extr-text h1 {
          width: 100%; } }
    .extr-part .extr-text p {
      color: white;
      width: 60%; }
      @media (max-width: 1024px) {
        .extr-part .extr-text p {
          width: 100%; } }

@media (max-width: 1024px) {
  .desktop-img {
    display: none; } }

@media (min-width: 1024px) {
  .mobile-img {
    display: none; } }

.each-pack {
  margin-top: 30px; }
  .each-pack h1 {
    color: #DE0302; }

.each-contact {
  text-align: center; }
  .each-contact svg {
    fill: #DE0302;
    width: 50px;
    height: 50px; }
  .each-contact:nth-child(2) {
    border-left: solid 1px #d9d9d9;
    border-right: solid 1px #d9d9d9; }

.profile-page ol {
  padding-left: 15px; }
  .profile-page ol li {
    /*position: relative;
            list-style: none;*/
    line-height: 30px; }

.profile-page ul {
  padding-left: 15px; }
  .profile-page ul li {
    position: relative;
    list-style: none;
    line-height: 30px; }
    .profile-page ul li:before {
      content: "";
      position: absolute;
      top: 12px;
      left: unset;
      right: -30px;
      transform: translate(-50%, -50%);
      width: 7px;
      height: 7px;
      background: #DE0302; }

.active {
  background: red;
  border: solid red; }

.each-cov {
  border-bottom: solid 1px #DE0302;
  margin-bottom: 30px;
  padding-bottom: 30px; }

.cov-page {
  position: relative; }
  .cov-page #map {
    width: 100%;
    height: 80vh; }
  .cov-page .info {
    padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    border-radius: 5px; }
  .cov-page .info h4 {
    margin: 0 0 5px;
    color: #777; }
  .cov-page .legend {
    text-align: left;
    line-height: 18px;
    color: #555; }
  .cov-page .legend i {
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 8px;
    opacity: 0.7; }
  .cov-page .pin-grid {
    /*direction: rtl;*/
    width: 100%;
    margin: 40px 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr; }
    @media (max-width: 1024px) {
      .cov-page .pin-grid {
        display: block;
        margin: 20px 0; } }
    .cov-page .pin-grid div {
      margin: 10px 0; }
  .cov-page .dropdown-box {
    width: 50%; }
  .cov-page .controller-pins select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* Remove default arrow */
    background-image: url(../../EB);
    /* Add custom arrow */ }
  .cov-page .controller-pins .dropdown {
    width: 100%;
    padding: 15px 10px;
    border-radius: 10px;
    background: #fff;
    border: 1px solid #a7b7d2;
    font-size: 15px;
    font-family: 'Almarai', sans-serif; }
  .cov-page .controller-pins .dropdown-box {
    position: relative;
    width: 30%;
    margin-top: 30px; }
  @media (max-width: 1024px) {
    .cov-page .controller-pins .dropdown-box {
      width: 100%; } }
  .cov-page .controller-pins .dropdown-box:after {
    content: "";
    position: absolute;
    top: 54%;
    left: 8%;
    transform: translate(-50%, -50%);
    width: 24px;
    height: 24px;
    background-image: url(../img/down-arrow.png); }
  .cov-page .control-legend {
    background: white;
    height: 50px;
    width: 60%;
    margin-top: -49px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 408;
    padding: 0px 70px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr; }
    @media (max-width: 1024px) {
      .cov-page .control-legend {
        display: block;
        height: 150px;
        width: 97%; } }
    .cov-page .control-legend p {
      margin-top: 10px; }
      .cov-page .control-legend p span {
        width: 20px;
        height: 20px;
        display: inline-block;
        vertical-align: sub;
        margin-left: 15px; }
    .cov-page .control-legend .each-lg:nth-child(1) p span {
      background: green; }
    .cov-page .control-legend .each-lg:nth-child(2) p span {
      background: yellow; }
    .cov-page .control-legend .each-lg:nth-child(3) p span {
      background: red; }
